<?php
$type = 'ci';
$fileid = '10';
$status = 'a';
$creadate = '202006252131-';
$moddate = '202006252131';
$author = stripslashes('GuppY_Team');
$email = stripslashes('guppy@guppy.cms');
$fielda1 = stripslashes('');
$fielda2 = stripslashes('');
$fieldb1 = stripslashes('');
$fieldb2 = stripslashes('');
$fieldc1 = stripslashes('<p><strong>GuppY</strong> ? Il y a moins bon mais c\'est plus cher !</p>

');
$fieldc2 = stripslashes('<p><strong>GuppY</strong> ? There is there is less good but it is more expensive !</p>

');
$fieldd1 = stripslashes('');
$fieldd2 = stripslashes('');
$fieldweb = stripslashes('');
$fieldmail = stripslashes('0');
$fieldmod = stripslashes('');
?>
